> For the complete documentation index, see [llms.txt](https://apidocs.zerionsoftware.com/doc/iformbuilder-v60/llms.txt)

# Retrieve a Page Dynamic Attribute

> GET /profiles/{profile_id}/pages/{page_id}/dynamic_attributes/{dynamic_attribute}



## Servers
- https://servername.iformbuilder.com/exzact/api/v60: https://servername.iformbuilder.com/exzact/api/v60


## Authentication methods
- Oauth2


## Parameters
### Headers

- **Authorization** (string)
  e.g. Bearer {access_token}


### Path parameters

- **profile_id** (string)
  id of the profile

- **page_id** (number)
  id of the page

- **dynamic_attribute** (string)
  name of dynamic attribute




## Responses
### 200
OK

#### Body: application/json (object)
- **dynamic_attribute: `map_priority`** (string)

- **value** (string)
  this value type can change based on dynamic attribute

- **type** (string)
  will display what type the value has to be, for example string or number

- **last_modified_date** (string)
  04-02T02:07:29+00:00" - Last time this attribute was modified



[Powered by Bump.sh](https://bump.sh)
